﻿@charset "utf-8";
/* CSS Document */


#container {position:relative; background:#fff;}
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:7; padding:20px 0 40px 0;  font-family:'맑은 고딕','Malgun Gothic'; overflow:hidden; }
.main_content:after {content:""; display:block; clear:both;}

.cont_1 {position:relative; width:740px; float:left; }
.cont_2 {position:relative; width:220px; float:right; }

.MC_box1 {position:relative;width:738px;height: 260px;margin: 0 20px 20px 0;border: 1px solid #ccc;border-radius: 10px;overflow: hidden;} /* 급훈 */
.MC_box2 {position:relative; width:740px; height:50px;  overflow:hidden; border-radius:10px; margin:0 20px 34px 0;} /* 급훈 */
.MC_box3 {position:relative; width:48%; height:150px; float:left; overflow:hidden;padding-right: 2%;}  /* 공지사항1 */
.MC_box4 {position:relative; width:96%; height:150px; float:left; overflow:hidden; border-radius:10px;padding-top:25px; }  /* 포토갤러리 */
.MC_box5 {position:relative; width:48%; height:150px; float:left; border-radius:10px; overflow:hidden;}  /* 공지사항2 */
.MC_box6 {position:relative;width:358px; height:255px; float:left; border-radius:10px; overflow:hidden; margin:20px 20px 0 0; border: 1px solid #c8d1db;} /* 시간표 */
.MC_box7 {position:relative; width:358px; height:255px; float:left; border-radius:10px; overflow:hidden; margin-top:20px; border: 1px solid #d2d2d2;} /* 설문조사 */
.MC_box8 {position:relative; width:220px; height:162px; border-radius:10px; overflow:hidden;}  /* 로그인 */
.MC_box9 {position:relative; width:220px; height:auto; margin-top:17px;} /* 카테고리 바로가기 */





@media (max-width: 800px) {
	
	#container,
	.main_content,
	 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	#container { width:100%;  padding-top:70px; }
	.main_content { width:100%; padding:20px 2.5% 20px; }

	#container,
	.main_content,
	.MC_box1, MC_box2, MC_box3, MC_box4, MC_box5, MC_box6, MC_box7, MC_box8, MC_box9, .cont_1, .cont_2 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;  }
	
	.MC_box1, MC_box2, MC_box3, MC_box4, MC_box5, MC_box6, MC_box7, MC_box8, MC_box9, .cont_1, .cont_2 {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	
	.cont_1 {width:100%; float:none; }
	.cont_2  {width:100%; float:none; }
	
	.MC_box1 {width:100%; height:auto;}
	.MC_box2 { width:100%;  margin:0 0 20px; float:none;} 
	.MC_box3 {width:100%; float:none;} 
	.MC_box4 {width: 100%; margin: 20px 0; } 
	.MC_box5 {width:100%; float:none; margin:20px 0 0 0;} 
	.MC_box6 {width:100%; float:none;} 
	.MC_box7 {width:100%; margin:20px 0 0; float:none;} 
	.MC_box8 {display:none} 
	/* .MC_box9 {width:100%; margin:20px 0; float:none;} */ 
	.MC_box9 {display:none}

	
}